## acme.sh 3.1.0

=== debian/changelog ===
acme.sh (3.1.0-4) unstable; urgency=medium

  * Add Vcs fields
  * Rules-Requires-Root: no
  * Standards-Version 4.7.0

 -- Jérémy Lal <kapouer@melix.org>  Tue, 25 Feb 2025 21:11:04 +0100

acme.sh (3.1.0-3) unstable; urgency=medium

  * Make the build reproducible (Chris Lamb). Closes: #1098249.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 18 Feb 2025 12:42:32 +0100

acme.sh (3.1.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 17 Feb 2025 20:40:11 +0100

acme.sh (3.1.0-1) unstable; urgency=medium

  * Initial release. Closes: #1058807.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 04 Feb 2025 13:54:41 +0100
