=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

TMPDIR=$(CURDIR)/debian/acme.sh
MANDIR=$(TMPDIR)/usr/share/man/man1
APPDIR=$(TMPDIR)/usr/share/acme.sh

%:
	dh $@

execute_after_dh_install:
	mkdir -p $(MANDIR)
	LE_CONFIG_HOME="~/.acme.sh" DESTDIR=$(TMPDIR) /usr/bin/help2man --name=acme.sh --version-string=$(DEB_VERSION_UPSTREAM) $(APPDIR)/acme.sh > $(MANDIR)/acme.sh.1
	rm -f $(APPDIR)/*/README.md
	

execute_after_dh_fixperms:
	find $(APPDIR) -name "*.sh" -exec chmod a+x '{}' \;
