=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/acmesh-official/acme.sh/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts="mode=git,pgpmode=none,component=wiki,filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%acme.sh.wiki-$1$2%" \
 https://github.com/acmesh-official/acme.sh.wiki \
 HEAD ignore
