## acme.sh 3.1.1

=== debian/changelog ===
acme.sh (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Add license for ruckus.sh

 -- Jérémy Lal <kapouer@melix.org>  Wed, 23 Apr 2025 20:54:15 +0200
