=== debian/control ===
Source: acme.sh
Section: web
Priority: optional
Maintainer: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13), help2man
Standards-Version: 4.7.0
Homepage: https://github.com/acmesh-official/acme.sh
Vcs-Browser: https://salsa.debian.org/debian/acme.sh
Vcs-Git: https://salsa.debian.org/debian/acme.sh.git
Rules-Requires-Root: no

Package: acme.sh
Architecture: all
Description: Pure unix shell script implementing ACME client protocol
 The acme.sh executable has minimal dependencies and maximal features:
  - full ACME protocol implementation
  - ECDSA certificates support
  - SAN and wildcard certificates with many DNS providers support
  - issue then renew and deploy automatically
  - does not require privileged user
Depends: ${misc:Depends}, curl | wget
