## acme.sh 3.1.1+~cs0.0.20251023

=== debian/changelog ===
acme.sh (3.1.1+~cs0.0.20251023-1) unstable; urgency=medium

  * New upstream version 3.1.1+~cs0.0.20251023
  * Move to Debian Let's Encrypt Team
  * Switch to watch 5, use checksum version to track
    wiki component changes.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 24 Oct 2025 14:07:02 +0200
