=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: acme.sh
 Section: web
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13), help2man
 Standards-Version: 4.7.0
 Homepage: https://github.com/acmesh-official/acme.sh
-Vcs-Browser: https://salsa.debian.org/debian/acme.sh
-Vcs-Git: https://salsa.debian.org/debian/acme.sh.git
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/acme.sh
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/acme.sh.git
 Rules-Requires-Root: no
 
 Package: acme.sh
