=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: acmesh-official
Project: acme.sh

Component: wiki
Source: https://github.com/acmesh-official/acme.sh.wiki.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0.%cd
Pgpmode: none
