## acme.sh 3.1.2%2B~cs0.0.20251126

=== debian/changelog ===
acme.sh (3.1.2+~cs0.0.20251126-2) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Trim whitespace

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 18:02:24 +0100

acme.sh (3.1.2+~cs0.0.20251126-1) unstable; urgency=medium

  * New upstream version 3.1.2+~cs0.0.20251126

 -- Jérémy Lal <kapouer@melix.org>  Sat, 29 Nov 2025 16:57:48 +0100
