## acme.sh 3.1.2+~cs0.0.20251126

=== debian/control ===
Source: acme.sh
Section: web
Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13), help2man
Standards-Version: 4.7.3
Homepage: https://github.com/acmesh-official/acme.sh
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/acme.sh
Vcs-Git: https://salsa.debian.org/letsencrypt-team/acme.sh.git

Package: acme.sh
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, curl | wget
Description: Pure unix shell script implementing ACME client protocol
 The acme.sh executable has minimal dependencies and maximal features:
  - full ACME protocol implementation
  - ECDSA certificates support
  - SAN and wildcard certificates with many DNS providers support
  - issue then renew and deploy automatically
  - does not require privileged user
