=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	mkdir -p $(MANDIR)
 	LE_CONFIG_HOME="~/.acme.sh" DESTDIR=$(TMPDIR) /usr/bin/help2man --name=acme.sh --version-string=$(DEB_VERSION_UPSTREAM) $(APPDIR)/acme.sh > $(MANDIR)/acme.sh.1
 	rm -f $(APPDIR)/*/README.md
-	
 
 execute_after_dh_fixperms:
 	find $(APPDIR) -name "*.sh" -exec chmod a+x '{}' \;
